Subject: Re: 89545
From: Kaushal Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Roomer <[email-masked]>
Date: Sun, 1 Oct 2017 00:21:28 +0530 (IST)

Hi Deeksha, 

Thanks for the email. 

We are unable to find the full story for this buyer, but I have cross checked for the hotel's information as it appears on our website and you are correct. Amenities mention that it includes Parking, but does not mention Free Parking. 

Link: https://goo.gl/xewyfM 

Screenshot: 

I am sorry as it was missed in the night shift, while it should have been worked on priority. Since there is a high flow of calls and emails in the night shift, if there is a case that requires immediate attention, we request that an email be sent to us so we can work on the case when we come to the shift. 

EAN is following up on the matter with the hotel regarding the assigned room issue and once we get a revert from them, we can follow-up with the buyer accordingly. 

Thanks and Regards, 
Kaushal 

From: "Deeksha Dadu" <[email-masked]> 
To: "Roomer" <[email-masked]> 
Sent: Saturday, September 30, 2017 12:18:15 PM 
Subject: 89545 

Hi guys, 

The buyer reported a problem with wrong room type he was allocated and also about parking. How come I don’t see any call made to EAN as yet? No one has checked full story of the buyer either to see whether we did sell the booking with free parking or not. Remember, if parking was just mentioned in amenities, it DOES NOT mean that parking is included. 

@Tushar: you picked up the call, why was nothing done on this? 
@Harsh: were you aware of this? 

No one at night checked this case either. 

Please check full story of the buyer to see if we sold it with free parking and call EAN to see why the buyer did not get the room he booked and how will they compensate. 

Before promising anything to the buyer, please email me with all your findings. 

Regards, 
Deeksha